package org.wso2.carbon.device.mgt.ios.payload.exception;

public class ProfileConfigurationException extends Exception {

    private static final long serialVersionUID = 7435543643747623629L;

    public ProfileConfigurationException(String errorMessage) {
        super(errorMessage);
    }

    public ProfileConfigurationException(String errorMessage, Throwable throwable) {
        super(errorMessage, throwable);
    }

}
